body {font-family: "Graphite Light CE", Tahoma,"Tahoma CE","Arial CE","Helvetica CE",
                  Arial,lucida,sans-serif;}
#pMenuRadek  a {text-decoration:none;
     white-space:nowrap;
     color:brown;
     font-size:14px;
     font-weight:bold;}
#pMenuRadek a:hover {background:blue; color:yellow;xpadding:2pt;
     text-decoration:none;}
#pMenuRadek {position:absolute;left:48;top:490;}
#Img {position:absolute;left:10;top:5;}

